
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Bring All to Front";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Window";

/* Class = "NSMenuItem"; title = "Minimize Window"; ObjectID = "23"; */
"23.title" = "Minimize Window";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Window";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"29.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "GuideLiner"; ObjectID = "56"; */
"56.title" = "GuideLiner";

/* Class = "NSMenu"; title = "GuideLiner"; ObjectID = "57"; */
"57.title" = "GuideLiner";

/* Class = "NSMenuItem"; title = "About GuideLiner"; ObjectID = "58"; */
"58.title" = "About GuideLiner";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "103"; */
"103.title" = "Help";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"106.title" = "Help";

/* Class = "NSMenuItem"; title = "GuideLiner Help"; ObjectID = "111"; */
"111.title" = "GuideLiner Help";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Preferences…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Services";

/* Class = "NSMenuItem"; title = "Hide GuideLiner"; ObjectID = "134"; */
"134.title" = "Hide GuideLiner";

/* Class = "NSMenuItem"; title = "Quit GuideLiner"; ObjectID = "136"; */
"136.title" = "Quit GuideLiner";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Hide Others";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Show All";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "157"; */
"157.title" = "Copy";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "160"; */
"160.title" = "Cut";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "163"; */
"163.title" = "Edit";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "164"; */
"164.title" = "Delete";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "169"; */
"169.title" = "Edit";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "171"; */
"171.title" = "Paste";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "172"; */
"172.title" = "Select All";

/* Class = "NSMenuItem"; title = "Purchase Guideliner Online…"; ObjectID = "275"; */
"275.title" = "Purchase Guideliner Online…";

/* Class = "NSMenuItem"; title = "Register…"; ObjectID = "276"; */
"276.title" = "Register…";

/* Class = "NSWindow"; title = "GuideLiner"; ObjectID = "281"; */
"281.title" = "GuideLiner";

/* Class = "NSWindow"; title = "New Guidelines Set"; ObjectID = "370"; */
"370.title" = "New Guidelines Set";

/* Class = "NSWindow"; title = "New Guidelines"; ObjectID = "382"; */
"382.title" = "New Guidelines";

/* Class = "NSButtonCell"; title = "Horizontal"; ObjectID = "385"; */
"385.title" = "Horizontal";

/* Class = "NSButtonCell"; title = "Vertical"; ObjectID = "386"; */
"386.title" = "Vertical";

/* Class = "NSWindow"; title = "Guidelines Sets Management"; ObjectID = "412"; */
"412.title" = "Guidelines Sets Management";

/* Class = "NSTableColumn"; headerCell.title = "Guidelines Sets"; ObjectID = "416"; */
"416.headerCell.title" = "Guidelines Sets";

/* Class = "NSMenuItem"; title = "Credits…"; ObjectID = "430"; */
"430.title" = "Credits…";

/* Class = "NSButtonCell"; title = "Purchase Guideliner Online…"; ObjectID = "435"; */
"435.title" = "Purchase Guideliner Online…";

/* Class = "NSButtonCell"; title = "Register…"; ObjectID = "437"; */
"437.title" = "Register…";

/* Class = "NSTextFieldCell"; title = "You are using an unregistered version of GuideLiner.\n\nPlease register your version and get full access to all functions of GuideLiner and our support."; ObjectID = "438"; */
"438.title" = "You are using an unregistered version of GuideLiner.\n\nPlease register your version and get full access to all functions of GuideLiner and our support.";

/* Class = "NSTextFieldCell"; title = "Small System Font Text"; ObjectID = "439"; */
"439.title" = "Small System Font Text";

/* Class = "NSButtonCell"; title = "Not Yet!"; ObjectID = "440"; */
"440.title" = "Not Yet!";

/* Class = "NSTextFieldCell"; title = "Unregistered!"; ObjectID = "441"; */
"441.title" = "Unregistered!";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "442"; */
"442.title" = "Name:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "444"; */
"444.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "445"; */
"445.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Guidelines:"; ObjectID = "446"; */
"446.title" = "Guidelines:";

/* Class = "NSTextFieldCell"; title = "Number:"; ObjectID = "447"; */
"447.title" = "Number:";

/* Class = "NSTextFieldCell"; title = "Distance:"; ObjectID = "448"; */
"448.title" = "Distance:";

/* Class = "NSTextFieldCell"; title = "Pixels"; ObjectID = "451"; */
"451.title" = "Pixels";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "452"; */
"452.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "453"; */
"453.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Start Position:"; ObjectID = "454"; */
"454.title" = "Start Position:";

/* Class = "NSTextFieldCell"; title = "Pixels"; ObjectID = "456"; */
"456.title" = "Pixels";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "459"; */
"459.title" = "Radio";

/* Class = "NSMenuItem"; title = "Rulers"; ObjectID = "475"; */
"475.title" = "Rulers";

/* Class = "NSMenu"; title = "Rulers"; ObjectID = "476"; */
"476.title" = "Rulers";

/* Class = "NSMenuItem"; title = "Guidelines"; ObjectID = "478"; */
"478.title" = "Guidelines";

/* Class = "NSMenu"; title = "Guidelines"; ObjectID = "479"; */
"479.title" = "Guidelines";

/* Class = "NSMenuItem"; title = "Screen Simulation"; ObjectID = "481"; */
"481.title" = "Screen Simulation";

/* Class = "NSMenu"; title = "Screen Simulation"; ObjectID = "482"; */
"482.title" = "Screen Simulation";

/* Class = "NSMenuItem"; title = "New Horizontal Ruler"; ObjectID = "484"; */
"484.title" = "New Horizontal Ruler";

/* Class = "NSMenuItem"; title = "New Vertical Ruler"; ObjectID = "486"; */
"486.title" = "New Vertical Ruler";

/* Class = "NSMenuItem"; title = "New Ruler Group"; ObjectID = "489"; */
"489.title" = "New Ruler Group";

/* Class = "NSMenuItem"; title = "Show Rulers"; ObjectID = "491"; */
"491.title" = "Show Rulers";

/* Class = "NSMenuItem"; title = "Hide Rulers"; ObjectID = "493"; */
"493.title" = "Hide Rulers";

/* Class = "NSMenuItem"; title = "Close All Rulers"; ObjectID = "495"; */
"495.title" = "Close All Rulers";

/* Class = "NSMenuItem"; title = "Hide"; ObjectID = "499"; */
"499.title" = "Hide";

/* Class = "NSMenuItem"; title = "New Horizontal Guideline"; ObjectID = "501"; */
"501.title" = "New Horizontal Guideline";

/* Class = "NSMenuItem"; title = "New Vertical Guideline"; ObjectID = "502"; */
"502.title" = "New Vertical Guideline";

/* Class = "NSMenuItem"; title = "New Guidelines…"; ObjectID = "503"; */
"503.title" = "New Guidelines…";

/* Class = "NSMenuItem"; title = "Delete All Guidelines…"; ObjectID = "508"; */
"508.title" = "Delete All Guidelines…";

/* Class = "NSMenuItem"; title = "New Guidelines Set…"; ObjectID = "510"; */
"510.title" = "New Guidelines Set…";

/* Class = "NSMenuItem"; title = "Guidelines Sets Management…"; ObjectID = "511"; */
"511.title" = "Guidelines Sets Management…";

/* Class = "NSMenuItem"; title = "Guidelines Sets"; ObjectID = "513"; */
"513.title" = "Guidelines Sets";

/* Class = "NSMenu"; title = "Guidelines Sets"; ObjectID = "514"; */
"514.title" = "Guidelines Sets";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "515"; */
"515.title" = "Item";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "520"; */
"520.title" = "Off";

/* Class = "NSMenuItem"; title = "  640 x   480"; ObjectID = "521"; */
"521.title" = "  640 x   480";

/* Class = "NSMenuItem"; title = "  800 x   600"; ObjectID = "522"; */
"522.title" = "  800 x   600";

/* Class = "NSMenuItem"; title = "1024 x   768"; ObjectID = "523"; */
"523.title" = "1024 x   768";

/* Class = "NSMenuItem"; title = "1152 x   864"; ObjectID = "537"; */
"537.title" = "1152 x   864";

/* Class = "NSMenuItem"; title = "1280 x   720"; ObjectID = "539"; */
"539.title" = "1280 x   720";

/* Class = "NSMenuItem"; title = "1600 x   900"; ObjectID = "541"; */
"541.title" = "1600 x   900";

/* Class = "NSMenuItem"; title = "Send Message…"; ObjectID = "556"; */
"556.title" = "Send Message…";

/* Class = "NSMenuItem"; title = "1920 x 1200"; ObjectID = "561"; */
"561.title" = "1920 x 1200";

/* Class = "NSMenuItem"; title = "2048 x 1152"; ObjectID = "563"; */
"563.title" = "2048 x 1152";

/* Class = "NSMenuItem"; title = "1600 x 1200"; ObjectID = "565"; */
"565.title" = "1600 x 1200";

/* Class = "NSMenuItem"; title = "2560 x 1440"; ObjectID = "567"; */
"567.title" = "2560 x 1440";

/* Class = "NSMenuItem"; title = "1280 x 1024"; ObjectID = "569"; */
"569.title" = "1280 x 1024";

/* Class = "NSMenuItem"; title = "1600 x 1200"; ObjectID = "571"; */
"571.title" = "1600 x 1200";
